apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: miweb-pv-claim
  namespace: miweb
  labels:
    app: nginx
spec:
  accessModes:
    - ReadWriteMany
  storageClassName: ""
  resources:
    requests:
      storage: 2Gi
